gitops:
  manifest_projects:
  - id: "tech-marketing/sandbox/approvalgates/myjava"
    default_namespace: gitlab-agent
    paths:
    - glob: 'manifests/*.{yaml,yml,json}'
observability:
  logging:
    level: debug
ci_access:
  projects:
  - id: "tech-marketing/sandbox/approvalgates/cluster-management"